<?xml version="1.0"?>
<level levelNumber="5" countOfCards="55" numberOfTurnovers="0" numberOfCardsInStockPile="18" numberOfReservePiles="3" numberOfBonusCards="1">
	<card id="0" zLayer="9" x="392" y="287.666" angle="31" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
		<under>33</under>
		<under>47</under>
		<under>54</under>
		<over>59</over>
	</card>
	<card id="1" zLayer="9" x="586" y="240.666" angle="-66" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>22</over>
		<under>48</under>
		<under>49</under>
		<under>56</under>
		<over>60</over>
	</card>
	<card id="2" zLayer="14" x="464.335" y="516.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>51</under>
		<under>52</under>
	</card>
	<card id="3" zLayer="14" x="561.002" y="516.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>51</under>
	</card>
	<card id="5" zLayer="9" x="723.334" y="240.666" angle="-66" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>14</over>
		<under>26</under>
		<over>60</over>
	</card>
	<card id="6" zLayer="14" x="698.336" y="516.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
	</card>
	<card id="8" zLayer="7" x="651.334" y="225.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>5</over>
		<over>22</over>
		<over>60</over>
	</card>
	<card id="9" zLayer="13" x="723.001" y="478.444" angle="66" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>10</under>
	</card>
	<card id="10" zLayer="12" x="774.668" y="432.556" angle="31" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>11</under>
		<under>58</under>
	</card>
	<card id="11" zLayer="11" x="792.001" y="364.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<under>14</under>
		<under>58</under>
	</card>
	<card id="13" zLayer="8" x="443" y="241.778" angle="66.0937" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>33</under>
		<under>47</under>
		<under>54</under>
		<under>56</under>
		<over>59</over>
	</card>
	<card id="14" zLayer="10" x="774.001" y="289.667" angle="-32" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>11</over>
		<under>26</under>
		<under>58</under>
	</card>
	<card id="15" zLayer="11" x="374.667" y="359" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>16</over>
		<under>53</under>
		<under>54</under>
	</card>
	<card id="16" zLayer="12" x="390.667" y="431.778" angle="-32" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="17" zLayer="13" x="438.334" y="476.556" angle="-66" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>16</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="19" zLayer="13" x="585.667" y="478.444" angle="66" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>20</under>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="20" zLayer="12" x="637.334" y="432.556" angle="31" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>21</under>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="21" zLayer="11" x="654.667" y="364.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<under>22</under>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="22" zLayer="10" x="636.667" y="289.667" angle="-32" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>8</under>
		<over>21</over>
		<under>48</under>
		<under>49</under>
		<over>60</over>
	</card>
	<card id="23" zLayer="9" x="862.334" y="240.666" angle="-66" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>30</over>
	</card>
	<card id="24" zLayer="14" x="837.336" y="516.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
	</card>
	<card id="26" zLayer="7" x="790.334" y="225.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>14</over>
		<over>23</over>
	</card>
	<card id="27" zLayer="13" x="862.001" y="478.444" angle="66" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<under>28</under>
	</card>
	<card id="28" zLayer="12" x="913.668" y="432.556" angle="31" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<under>29</under>
		<under>61</under>
	</card>
	<card id="29" zLayer="11" x="931.001" y="364.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<under>30</under>
		<under>61</under>
	</card>
	<card id="30" zLayer="10" x="913.001" y="289.667" angle="-32" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>29</over>
		<under>61</under>
	</card>
	<card id="31" zLayer="9" x="254" y="287.666" angle="31" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>35</over>
		<under>41</under>
		<under>57</under>
	</card>
	<card id="32" zLayer="14" x="326.335" y="516.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
	</card>
	<card id="33" zLayer="7" x="376" y="225.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>13</over>
		<over>34</over>
		<over>59</over>
	</card>
	<card id="34" zLayer="8" x="305" y="241.778" angle="66.0937" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<under>33</under>
		<under>41</under>
		<over>59</over>
	</card>
	<card id="35" zLayer="10" x="236.667" y="359" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>36</over>
		<under>57</under>
	</card>
	<card id="36" zLayer="12" x="252.667" y="431.778" angle="-32" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
		<under>57</under>
	</card>
	<card id="37" zLayer="13" x="300.334" y="476.556" angle="-66" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<under>36</under>
	</card>
	<card id="39" zLayer="9" x="110.333" y="287.666" angle="31" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>43</over>
		<under>55</under>
	</card>
	<card id="40" zLayer="14" x="182.668" y="516.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
	</card>
	<card id="41" zLayer="7" x="232.333" y="225.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>34</over>
		<over>42</over>
	</card>
	<card id="42" zLayer="8" x="161.333" y="241.778" angle="66.0937" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<under>41</under>
	</card>
	<card id="43" zLayer="10" x="93.0001" y="359" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>44</over>
		<under>55</under>
	</card>
	<card id="44" zLayer="12" x="109" y="431.778" angle="-32" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>45</over>
		<under>55</under>
	</card>
	<card id="45" zLayer="13" x="156.667" y="476.556" angle="-66" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<under>44</under>
	</card>
	<card id="47" zLayer="-10" x="482.001" y="288.356" angle="68" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>13</over>
		<over>48</over>
		<over>49</over>
		<over>54</over>
		<over>56</over>
	</card>
	<card id="48" zLayer="-9" x="544.001" y="288.666" angle="-68" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>22</over>
		<under>47</under>
		<over>49</over>
		<over>56</over>
	</card>
	<card id="49" zLayer="-8" x="586.668" y="332.988" angle="-22" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>21</over>
		<over>22</over>
		<under>47</under>
		<under>48</under>
		<over>50</over>
	</card>
	<card id="50" zLayer="-7" x="585.668" y="396.666" angle="22" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<under>49</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="-6" x="535.668" y="450.355" angle="68" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>17</over>
		<over>19</over>
		<over>20</over>
		<under>50</under>
		<under>52</under>
	</card>
	<card id="52" zLayer="-7" x="471.001" y="445.332" angle="-68" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>16</over>
		<over>17</over>
		<over>51</over>
		<under>53</under>
	</card>
	<card id="53" zLayer="-8" x="438.668" y="400.321" angle="-22" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>52</over>
		<under>54</under>
	</card>
	<card id="54" zLayer="-9" x="436.668" y="335.666" angle="22" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>13</over>
		<over>15</over>
		<under>47</under>
		<over>53</over>
	</card>
	<card id="55" zLayer="0" x="121" y="358.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>39</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="56" zLayer="7" x="512" y="209.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>13</over>
		<under>47</under>
		<under>48</under>
	</card>
	<card id="57" zLayer="0" x="268" y="358.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>31</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="58" zLayer="0" x="759" y="364.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>10</over>
		<over>11</over>
		<over>14</over>
	</card>
	<card id="59" zLayer="10" x="376.333" y="209.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>13</under>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="60" zLayer="11" x="651.667" y="209.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>5</under>
		<under>8</under>
		<under>22</under>
	</card>
	<card id="61" zLayer="0" x="900.667" y="364.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
</level>
